RubyGems Navigation menu

date-input-rails 0.0.2

Rails support for with a jQuery UI datepicker polyfill

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.3 - January 10, 2013 (13 KB)
  2. 0.0.2 - December 10, 2012 (12 KB)
  3. 0.0.1 - October 29, 2012 (9.5 KB)

Runtime Dependencies (2):

rails ~> 3.2.8

Development Dependencies (8):

capybara >= 2.0.0.beta
combustion ~> 0.3.1
modernizr >= 0
sqlite3 >= 0

Owners:

Authors:

  • John Firebaugh

SHA 256 checksum:

ea659dcebab7223ad48f6474bd060e864328aa932050f9f504a13e10cd8c7b33

Total downloads 19,106

For this version 3,396

Licenses:

N/A

Required Ruby Version: None

Links: